Subject: Website Link of Outsourcing Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2001 08:46:00 -0800 (PST)

The info from the Outsourcing Offsite has been loaded to the development 
environment of the Global Risk Operations home page.  Take a look.  I scanned 
and didn't see anything I wouldn't want to have in production, but thought 
you might want to check before we move it into production.  Once you say 
okay, we'll move it out and then we need you to send the memo out that 
introduces the website.

http://gro.dev.corp.enron.com/

Click the link and then select "Outsourcing ASE Studio Workshop"  under the 
Global heading in the body of the page.